#header.transparent-header.full-header #header-wrap, #header.full-header #logo, #header.full-header #primary-menu > ul {
    border: none;
}

#copyrights {
    padding: 10px 0;
}

.feature-box {
    float: right;
    margin: 5px;
    padding: 10px;
}

#mobile-title {
	float: right;
    font-size: 1.5em;
}

@media (max-width: 1800px) {
	#hero-logo {max-width: 90%;}
	#down-arrow {display: none;}

}

@media (max-width: 1700px) {
	#hero-logo {max-width: 80%;}
	#down-arrow {display: none;}
}

@media (max-width: 1600px) {
	#hero-logo {max-width: 70%;}
	#down-arrow {display: none;}
	.heading-block:after {border-top: none;}
}

@media (max-width: 1500px) {
	#hero-logo {max-width: 60%;}
	#down-arrow {display: none;}	
}

@media (max-width: 1400px) {
	#hero-logo {max-width: 50%;}
	#down-arrow {display:none;
}

@media (min-width:992px) {
	#mobile-title {display: none;}
}

@media (max-width:767px) {
	section#slider {display: none;}
}
